Mac OS X 多個弱點 (安全性更新 2011-004)

high Nessus Plugin ID 55415
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機缺少可修正多個安全性問題的 Mac OS X 更新。

描述

遠端主機執行的 Mac OS X 10.5 版本並未套用安全性更新 2011-004。此更新包含下列元件的安全性相關修正:

- AirPort
- App Store
- ColorSync
- CoreGraphics
- ImageIO
- Libsystem
- libxslt
- MySQL
- patch
- Samba
- servermgrd
- subversion

解決方案

請安裝安全性更新 2011-004 或更新版本。

另請參閱

http://support.apple.com/kb/HT4723

http://lists.apple.com/archives/security-announce/2011/Jun/msg00000.html

Plugin 詳細資訊

嚴重性: High

ID: 55415

檔案名稱: macosx_SecUpd2011-004.nasl

版本: 1.14

類型: local

代理程式: macosx

已發布: 2011/6/24

已更新: 2018/7/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 9.3

時間分數: 7.3

媒介: AV:N/AC:M/Au:N/C:C/I:C/A:C

時間媒介: E:POC/RL:OF/RC:C

弱點資訊

CPE: cpe:/o:apple:mac_os_x

必要的 KB 項目: Host/local_checks_enabled, Host/MacOSX/packages, Host/MacOSX/Version

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2011/6/23

弱點發布日期: 2010/8/24

參考資訊

CVE: CVE-2010-2632, CVE-2010-3069, CVE-2010-3677, CVE-2010-3682, CVE-2010-3833, CVE-2010-3834, CVE-2010-3835, CVE-2010-3836, CVE-2010-3837, CVE-2010-3838, CVE-2010-4651, CVE-2011-0195, CVE-2011-0196, CVE-2011-0197, CVE-2011-0200, CVE-2011-0202, CVE-2011-0204, CVE-2011-0205, CVE-2011-0212, CVE-2011-0715, CVE-2011-0719

BID: 42599, 42646, 43212, 43676, 43819, 46597, 46734, 46768, 47668, 48415, 48416, 48427, 48437, 48439, 48443, 48445